version: 0.5.9
files:
  - url: blame-linux-x86_64.AppImage
    sha512: LTtTWU6FhGPzymZeFf3qr9VDR0F2GYB8M0t5SzF8fShK1J5qgICk0ZpkNsPEz33xraRadAW+aphPjdytGNwuwQ==
    size: 309116436
    blockMapSize: 323112
path: blame-linux-x86_64.AppImage
sha512: LTtTWU6FhGPzymZeFf3qr9VDR0F2GYB8M0t5SzF8fShK1J5qgICk0ZpkNsPEz33xraRadAW+aphPjdytGNwuwQ==
releaseDate: '2026-07-12T01:40:58.597Z'
